<%@ Page Language="vb" %>
<%@ Import Namespace="System.Data" %>
<%@ Import Namespace="System.Data.SqlClient" %>
<script  runat="server">
Sub Page_Load(sender As Object, e As EventArgs)	
	try
	Dim myConnection As New SqlConnection()
    	myConnection.ConnectionString = "Persist Security Info=False;Integrated Security=SSPI;" & _
	"database=northwind;server=localhost;Connect Timeout=30"
    	myConnection.Open()
	response.write("Connected")
	myConnection.Close()
	Catch objError As Exception
		response.write("<b>* Error</b>: " & objError.Message & "<p />")
	End Try
End Sub
</script>	
